#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

ExpressionEditor.jButtonImport.text=\u30a4\u30f3\u30dd\u30fc\u30c8...

ExpressionEditor.jButtonCancel.text=\u30ad\u30e3\u30f3\u30bb\u30eb

ExpressionEditor.jButtonExport.text=\u30a8\u30ad\u30b9\u30dd\u30fc\u30c8...

ExpressionEditor.jButtonApply.text=\u9069\u7528
ExpressionEditorArea.jButton1.text=
ExpressionEditor.jLabelCaretPosition.text=0,0
ExpressionEditor.jLabelErrors.text=
